#headerInner { border-bottom: 1px solid #d1d1d1; background: #E8E8E8; width:100%; max-width:100%;  height:74px; margin:0 auto; margin-top:0px; z-index: 5; position: fixed; }
#headerInner a{color: #666666;}
#headerInner a:hover{color: #FF1D25;}
.shad-header{ height: 25px; width: 100%; background: red; position: absolute; top: 74px; z-index: 99; background: url(/images/header_shadow.png) 0 0 repeat-x; }
.logo a {margin-left:30px;}
.logo img{ margin-top: 1px;}
.menu1-1{margin: 0 auto; display: table; padding-right: 20px;}
.mena1{padding-right: 50px;text-transform: uppercase;height: 74px;float:left;}
.xmena1{padding-right: 50px;text-transform: uppercase;height: 74px;float:left;}
.mena1 a{line-height: 5.0;font-weight: bold;font-size: 16px;text-decoration: none; display: block;font-family: 'Roboto', sans-serif;color: #666666; background: url(/images/galka.png) 100% 50% no-repeat;padding-right: 25px;}
.mena1 a:hover{background: url(/images/galka1.png) 100% 50% no-repeat; font-family: 'Roboto', sans-serif;color: #FF1D25;text-decoration: none;}
.xmena1 a{line-height: 5.0;font-weight: bold;font-size: 16px;text-decoration: none;display: block;font-family: 'Roboto', sans-serif;color: #666666;}
.xmena1 a:hover{ font-family: 'Roboto', sans-serif;color: #FF1D25;text-decoration: none;}
#descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{ width:100%; top:75px; position: absolute; left:0; }
#descr1 a, #descr2 a, #descr3 a, #descr4 a, #descr5 a, #descr6 a, #descr7 a, #descr8 a,  #descr10 a{
    line-height: 1.25; font-family: 'Roboto', sans-serif; text-decoration: none;
    font-size: 12px; font-weight: 500; text-transform: none; letter-spacing: 0.045em; text-align: left; margin-left: 10%; background: none;
}
div[id^="descr"]{
    display: inline;
    -webkit-transition:opacity .2s;
    -moz-transition:opacity .2s;
    -o-transition:opacity .2s;
    transition:opacity .2s;
    width: 100%;
    opacity: 0;
    height: 0;
    overflow: hidden;
    z-index: 1;
}

div.max1{
    display: block;
    height: auto;
    opacity: 1;
    position: absolute;
    -webkit-transition-delay:.2s;
    -moz-transition-delay:.2s;
    -o-transition-delay:.2s;
    transition-delay:.2s;
    -webkit-transition-duration:0.2s;
    -moz-transition-duration:0.2s;
    -o-transition-duration:0.2s;
    transition-duration:0.2s;
    z-index: 4;
}

#descr1 ,#descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10  {
    background:#FFFFFF;
    -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    box-shadow:0 5px 5px rgba(0,0,0,0.3);
}
#menu { position:absolute; top:0; right: 0; width: 300px; height: 74px; }
.descr1 a:hover, .descr2 a:hover, .descr3 a:hover, .descr4 a:hover, .descr5 a:hover, .descr6 a:hover, .descr7 a:hover, .descr8 a:hover, .descr9 a:hover, .descr10 a:hover{color: #FF1D25;}
.soz_menu{ float: right; margin-right: 32px; }
#descr_search{
    width: 100%; position: absolute; display:none; padding:15px; padding-top: 16px; padding-bottom: 13px; background:#F7F7F7 url(/images/header_shadow.png) 0 0 repeat-x; ;
    border-bottom: 1px solid #909190; -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3); box-shadow:0 5px 5px rgba(0,0,0,0.3); z-index: 1001; }
#descr9 a.fb_menu { float: right; background: #666 url(/images/fbi.png) no-repeat; display: block; width: 73px; /* Ширина рисунка в пикселах */ height: 30px; /* Высота рисунка */ border-radius: 2px; float: left; margin-left: -15px; background-position: 20px 0px; }
#descr9 a.fb_menu:hover { background: #FF1D25 url(/images/fbi.png) no-repeat; ; background-position: 20px -30px; /* Смещение фона */ }
#descr9 a.vk_menu { margin-left: 10px; background: #666 url(/images/vki.png) no-repeat; display: block; width: 73px; /* Ширина рисунка в пикселах */ height: 30px; border-radius: 2px; float: left; background-position: 20px 0px; }
#descr9 a.vk_menu:hover { background: #FF1D25 url(/images/vki.png) 50% 0 no-repeat; background-position: 20px -30px; /* Смещение фона */ }
#descr9 a.tube_menu { margin-left: 10px; background: #666 url(/images/tube.png) no-repeat; display: block; width: 73px; /* Ширина рисунка в пикселах */ height: 30px; border-radius: 2px; float: left; background-position: 20px 0px; }
#descr9 a.tube_menu:hover { background: #FF1D25 url(/images/tube.png) 50% 0 no-repeat; background-position: 20px -30px; /* Смещение фона */ }

.blokmenu{float: left; margin: 8px; min-height: 180px; width: 120px; text-align: center; font-size: 11px; overflow: hidden}
.imgmenu{ width:120px; height: 120px;}

.logo { top: 0; margin-top: 10px; position:absolute; width: 275px; }
.b1{ float: left; height: 74px; width: 74px; border-right: 1px solid #a3a3a3; border-left: 1px solid #a3a3a3; }
.b2{ float: left; height: 74px; width: 74px; border-right: 1px solid #a3a3a3; }
.b3{ float: left; height: 74px; width: 74px; border-right: 1px solid #a3a3a3; }
.b4{ float: left; height: 74px; width: 74px; }
.b960{ float: left; height: 74px; width: 45px; border-right: 1px solid #a3a3a3; border-left: 1px solid #a3a3a3; background: #666666; display:none; }
.ires { height: 74px; width: 74px; background: url(/images/ires.png) 50% 50% no-repeat; display: block; }
a.ires:hover { background: url(/images/ires1.png) 50% 50% no-repeat; }
a.de { height: 74px; width: 74px; background: url(/images/ru.png) 50% 50% no-repeat; display: block; }
a.de:hover { background: url(/images/ru1.png) 50% 50% no-repeat; }
.soz1 { height: 74px; width: 74px; background: url(/images/soz.png) 50% 50% no-repeat; display: block; }
.soz1:hover { cursor: pointer; background: url(/images/soz1.png) 50% 50% no-repeat; }
.search1 { height: 74px; width: 74px; background: url(/images/search.png) 50% 50% no-repeat; display: block; }
.search1:hover { cursor: pointer; background: url(/images/search1.png) 50% 50% no-repeat; }
.b1:hover .podsk {display:block;padding-left: 10px; padding-top: 1px;}
.b1 .podsk {
    text-transform: uppercase;
    position: absolute;
    left:0;
    display:none;
    background: red;
    width: 150px;
    height: 30px;
    border: 1px solid white;
    border-radius: 5px;
    z-index: 1002;
    box-shadow: 0 0 7px rgba(0,0,0,0.4);
    line-height: 3.25;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-size: 9px;
    font-weight: 600;
    color: white;
}
.b1 .podsk::before, .b1 .podsk::after { content: ''; position: absolute; left: 20px; top: -20px; border: 10px solid transparent; border-bottom: 10px solid white; z-index: 1000; }
.b1 .podsk::after { border-bottom: 10px solid #FF1D25; top: -19px; z-index: 1000; }
.b1:hover .podsk { display:block; }
.descr1, .descr2, .descr3, .descr4, .descr5{
    width: 100%; position: absolute; left:0; display:none; padding:25px; padding-bottom: 0px; background:#F7F7F7 url(/images/header_shadow.png) 0 0 repeat-x; ;
    border-bottom: 1px solid #909190; -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3); box-shadow:0 5px 5px rgba(0,0,0,0.3);
}
a.m1 { height: 74px; width: 45px; background: url(/images/m1.png) 50% 50% no-repeat; display: block; }
a.m1:hover { background: url(/images/m2.png) 50% 50% no-repeat; }
#descr_soz{ width: 100%; position: absolute; display:none; padding:15px; padding-top: 13px; padding-bottom: 0px; background:#F7F7F7 url(/images/header_shadow.png) 0 0 repeat-x; ; border-bottom: 1px solid #909190; -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3); box-shadow:0 5px 5px rgba(0,0,0,0.3); z-index: 1001; }
.input_search{ width: 97%; font-family: 'Roboto', sans-serif; text-decoration: none; font-size: 16px; font-weight: 500; padding: 10px; border: 1px solid #666666; margin: 0 auto; }
.submit_search{ position: absolute; margin-left: -71px; border: 0; height: 39px; width: 70px; margin-top: 1px; }
.submit_search:hover{ background-color: #FF1D25; color: #fff; }

#box{right: 0px; display: none;  top: 0; margin:0px; width:100%; background-color:rgba(44,44,44,.85); height: 100%; min-height: 500px; overflow-y: auto; max-width: 500px; position: fixed; z-index: 100;}
.boxmenu{margin:20px;  margin-top: 10px; min-height: 800px;}
.hamburger1{  position: absolute;  display: none; font-size: 22px; line-height: 1; color: #ffffff; font-weight: 300; top: 8px; right: 14px; cursor: pointer; z-index: 101; }
.hamburger{  position: absolute; font-size: 32px;  color: #112e41; font-weight: 300; top: 5px; left: 10px; cursor: pointer; z-index: 101; }
.divmenuv{ display: none; position: fixed; right: 10px; top: 12px; width: 48px; height: 45px; z-index: 1000;  background: #E8E8E8;}
/*Оптимизация под мобильные*/
.searchmob{width: 100%; background: #646d73;  }
.searchmob .sh1{display: block; width: 90%; height: 35px; margin: 0 auto; padding-top: 10px; margin-bottom: 5px}
.searchmob .sh2{display: block; width: 90%; position: relative; height: 40px; margin: 0 auto; padding-bottom: 10px;}
.searchmob .ptip{ font-size: 17px; margin-top: 5px; margin-bottom: 3px; outline: none; font-family: 'Bebas Neue Regular';}
.searchmob .lupa{position: absolute; border: 0; right: 0px; top: 1px; right: 10px; background-image: url("/images/lupa2.png"); background-position: center; background-size: cover; height: 30px; width: 20px;}
.searchmob .krest{position: absolute; border: 0; right: 0px; top: 10px; right: 30px; display: none; background-image: url("/images/krest_old.png"); background-position: center; background-size: cover; height: 20px; width: 20px;}
.searchmob .lupa:hover {cursor: pointer; outline: none;}
.searchmob .sh3{width: 100%; border: 0; font-family: 'ArtemiusSans SN Light'; height: 33px; font-size: 17px; color: #112f41; font-weight: 400; text-indent: 10px;}
.golova{font-size: 16px; height: 40px; font-weight: bold; color: white; line-height:2.6; background-color: #f0b32f; text-align: center; position: relative}
.golova a{height: 40px; position: absolute; left: 0px; top: 0px; line-height:2.6; padding-left: 10px; padding-right: 10px; background: #E8E8E8; color: #112e41}
/*Оптимизация под мобильные*/

@media screen and (min-width: 1600px) and (max-width: 1700px) {
    .logo { top: 0; margin-top: 12px; width: 240px; }
    #headerInner {height:74px;}
    .mena1{height: 64px; padding-right: 35px;}
    .mena1 a{line-height: 4.5; font-weight: bold; font-size: 15px; background: url(/images/galka.png) 100% 50% no-repeat; padding-right: 25px;}
    .xmena1 a{line-height: 4.5;font-weight: bold;font-size: 15px;padding-right: 25px;}
    .xmena1{padding-right: 15px; }
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }
}

@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .logo { top: 0; margin-top: 11px; width: 250px; }
    .mena1{height: 64px; padding-right: 35px;}
    .mena1 a{line-height: 5; font-weight: bold; font-size: 15px; background: url(/images/galka.png) 100% 50% no-repeat; padding-right: 25px;}
    .xmena1{padding-right: 10px; }
    .xmena1 a{line-height: 5;font-weight: bold;font-size: 15px;padding-right: 25px;}
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }

}

@media screen and (min-width: 1400px) and (max-width: 1500px) {
    #headerInner {height:74px;}
    .shad-header{top: 74px;}
    .logo { top: 0;margin-top: 12px;width: 240px; }
    .b1{float: left; height: 74px;width: 74px; }
    .b2{float: left; height: 74px; width: 74px; border-right: 1px solid #a3a3a3;}
    .b3{float: left; height: 74px; width: 74px; border-right: 1px solid #a3a3a3; }
    .b4{float: left; height: 74px; width: 74px;}
    .b960{float: left; height: 74px;width: 45px; }
    .ires {height: 74px;width: 74px; }
    a.de {height: 74px;width: 74px; }
    .soz1 {height: 74px;width: 74px; }
    .search1 { height: 74px;width: 74px; }
    a.m1 {height: 74px;width: 45px; }
    .mena1{height: 74px; padding-right: 35px;}
    .xmena1{padding-right: 13px; }
    .mena1 a{line-height: 5; font-weight: bold; font-size: 15px; background: url(/images/galka.png) 100% 50% no-repeat; padding-right: 25px;}
    .xmena1 a{line-height: 5;font-weight: bold;font-size: 15px;padding-right: 25px;}
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }
}

@media screen and (min-width: 1300px) and (max-width: 1400px) {
    .menu1-1{padding-right: 0px;}
    #menu { position:absolute; top:0; right: 0; width: 260px; height: 64px; }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo { top: 0;margin-top: 11px;width: 220px; }
    .b1{float: left; height: 64px;width: 64px; }
    .b2{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3;}
    .b3{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3; }
    .b4{float: left; height: 64px; width: 64px;}
    .b960{float: left; height: 64px;width: 45px; }
    .ires {height: 64px;width: 64px; }
    a.de {height: 64px;width: 64px; }
    .soz1 {height: 64px;width: 64px; }
    .search1 { height: 64px;width: 64px; }
    a.m1 {height: 64px;width: 45px; }
    .mena1{height: 64px; padding-right: 25px;}
    .xmena1{padding-right: 10px; }
    .mena1 a{line-height: 4.5; font-weight: bold; font-size: 15px; background: url(/images/galka.png) 100% 50% no-repeat; padding-right: 20px;}
    .xmena1 a{line-height: 4.5;font-weight: bold;font-size: 15px;padding-right: 20px;}
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
    .menu1-1{padding-right: 0px;}
    #menu { position:absolute; top:0; right: 0; width: 260px; height: 64px; }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo { top: 0;margin-top: 11px;width: 210px; }
    .b1{float: left; height: 64px;width: 64px; }
    .b2{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3;}
    .b3{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3; }
    .b4{float: left; height: 64px; width: 64px;}
    .b960{float: left; height: 64px;width: 45px; }
    .ires {height: 64px;width: 64px; }
    a.de {height: 64px;width: 64px; }
    .soz1 {height: 64px;width: 64px; }
    .search1 { height: 64px;width: 64px; }
    a.m1 {height: 64px;width: 45px; }
    .menu1-1{padding-left: 50px;}
    .betwen{clear: both; width: 100%; height: 60px;}
    .mena1{height: 64px; padding-right: 15px;}
    .xmena1{padding-right: 5px; }
    .mena1 a{line-height: 4.8; font-weight: bold; font-size: 14px; background: url(/images/galka.png) 100% 50% no-repeat; padding-right: 17px;}
    .xmena1 a{line-height: 4.8;font-weight: bold;font-size: 14px;padding-right: 15px;}
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
    .imgmenu{height:130px; width:130px}
    .blokmenu{float: left; margin: 10px; min-height: 170px; width: 130px; text-align: center; font-size: 10px;}
    .menu1-1{padding-right: 0px;}
    #menu { position:absolute; top:0; right: 0; width: 260px; height: 64px; }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo { top: 0; left: 0; margin-top: 13px;width: 200px;height: 64px;}
    .b1{float: left; height: 64px;width: 64px; }
    .b2{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3;}
    .b3{float: left; height: 64px; width: 64px; border-right: 1px solid #a3a3a3; }
    .b4{float: left; height: 64px; width: 64px;}
    .b960{float: left; height: 64px;width: 45px; }
    .ires {height: 64px;width: 64px; }
    a.de {height: 64px;width: 64px; }
    .soz1 {height: 64px;width: 64px; }
    .search1 { height: 64px;width: 64px; }
    a.m1 {height: 64px;width: 45px; }
    .mena1{height: 64px; padding-right: 5px;}
    .xmena1{padding-right: 5px; }
    .mena1 a:hover{ background: url(/images/galkax2.png) 100% 50% no-repeat;}
    .mena1 a{line-height: 5.1; font-weight: bold; font-size: 13px; background: url(/images/galkax1.png) 100% 50% no-repeat; padding-right: 15px;}
    .xmena1 a{line-height: 5.1;font-weight: bold;font-size: 13px;padding-right: 5px;}
    #descr1, #descr2, #descr3, #descr4, #descr5, #descr6, #descr7, #descr8, #descr9, #descr10{top:64px; position: absolute; left:0; }
}
@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .divmenuv{display: block;  position: fixed; }
    .menu1-1{display: none}
    #menu { display: none }
    .imgmenu{height:130px; width:130px}
    .blokmenu{float: left; margin: 10px; min-height: 170px; width: 130px; text-align: center; font-size: 10px;}
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo { top: 0; left: 0; margin-top: 13px;width: 200px;height: 64px;}
}
@media screen and (min-width: 900px) and (max-width: 1000px) {
    .divmenuv{display: block;  position: fixed;}
    .menu1-1{display: none}
    #menu { display: none }
    .imgmenu{height:120px; width:120px}
    .blokmenu{float: left; margin: 10px; min-height: 160px; width: 120px; text-align: center; font-size: 10px;}
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo { margin-top: 15px;width: 180px; height: 64px; left: -12px;}
}
@media screen and (min-width: 800px) and (max-width: 900px) {
    .divmenuv{display: block;  position: fixed;}
    .menu1-1{display: none}
    #menu { display: none }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo {  top: 0; left: 0; margin-top: 14px; width: 190px; margin-left: -12px;}
}
@media screen and (min-width: 700px) and (max-width: 800px) {
    .divmenuv{display: block;  position: fixed;}
    .menu1-1{display: none}
    #menu { display: none }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo {  top: 0; left: 0; margin-top: 14px; width: 190px; margin-left: -12px;}
}
@media screen and (min-width: 600px) and (max-width: 700px) {
    .divmenuv{display: block;  position: fixed;}
    .menu1-1{display: none}
    #menu { display: none }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo {  top: 0; left: 0; margin-top: 14px; width: 190px; margin-left: -12px;}
}
@media screen and (min-width: 500px) and (max-width: 600px) {
    .divmenuv{display: block; position: fixed;}
    .menu1-1{display: none}
    #menu { display: none }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo {  top: 0; left: 0; margin-top: 14px; width: 190px; margin-left: -12px;}

}
@media screen and (min-width: 100px) and (max-width: 500px) {
    .divmenuv{display: block;  position: fixed; right: 8px;}
    .menu1-1{display: none}
    #menu { display: none }
    #headerInner {height:64px;}
    .shad-header{top: 64px;}
    .logo {  top: 0; left: 0; margin-top: 14px; width: 190px; margin-left: -12px;}
}